/* screens smaller than 980---------------------------------------------------------- */
@media only screen and (min-width:691px) and (max-width:939px) {


/*---------------------------------------------------------- */
/* layout */
/*---------------------------------------------------------- */
#wrapper{
	min-width:691px;
	width: 100%;
}

#contents{
	width: 94%;
}
#contents_left{
	width: 100%;
	padding: 3%;
	float: none;
	margin-top: 0;
	border-top: none;
}
#contents_right{
	width: 100%;
	float: none;
	margin-top: 40px;
}
#creator_sub #contents{
	padding-top:0; 
}

/*---------------------------------------------------------- */
/* header */
/*---------------------------------------------------------- */
body#creator_sub header,
header{
	width: 100%;
}

/*------------------------------------ */
/*creator top*/

body#creator_top #headernav{
	height: 380px;
	top: 92px;
	right: 3%;
	margin-right: 0;
	width: 194px
}
body#creator_top #headernav h1 a{
	background-size: 116px 120px;
	width: 116px;
	height: 120px;
}

/*------------------------------------ */
/*creator sub*/

body#creator_sub #headernav{
	top: 92px;
	right: 3%;
	margin-right: 0;
	height: 260px;
	width: 144px;
}
body#creator_sub #headernav h1 a{
	background-size: 94px 103px;
	width: 94px;
	height: 103px;
	margin-left: 33px;
}


/*---------------------------------------------------------- */
/* creator nav_area */
/*---------------------------------------------------------- */

#nav_area{width:94%;height: 30px;}


/*---------------------------------------------------------- */
/* creator sns */
/*---------------------------------------------------------- */

#nav_area #snsbtn .twitter a{background-image:url(../image/common/creator_sns_twitter@2x.jpg);}
#nav_area #snsbtn .facebook a{background-image:url(../image/common/creator_sns_facebook@2x.jpg);}
#nav_area #snsbtn .google_plus a{background-image:url(../image/common/creator_sns_googleplus@2x.jpg);}
#nav_area #snsbtn .line a{background-image:url(../image/common/creator_sns_line@2x.jpg);}
#nav_area #snsbtn li a{
	background-size: 30px 60px;
}



/*---------------------------------------------------------- */
/* creator gnav */
/*---------------------------------------------------------- */
#globalnav {
    width: auto;
}
#globalnav ul li{
	margin-right: 5px;
}
#globalnav ul li:last-child{
	margin-left: 15px;
}

/*---------------------------------------------------------- */
/*box_content*/
/*---------------------------------------------------------- */
#contents ul.box_content{
	margin-top: 20px;
	width: 100%;
}
#contents ul.box_content:first-child{
	margin-top: 25px;
}
#contents ul.box_content li{
	margin-left: 2%;
	width: 32%;
	height: auto;
	overflow: hidden;
}
#contents ul.box_content li img{
	width: 100%;
	height: auto;
}
#contents ul.box_content li .txt{
	left: 5%;
	font-size: 120%;
}
#contents ul.box_content li#top_info{
	padding: 15px;
}
#contents ul.box_content li#top_info img{
	width: 83px;
	height: 30px;
}
#top_rss dd.rss_title{
	font-size: 105%;
	line-height: 1.5;
}


/*---------------------------------------------------------- */
/* creator footer */
/*---------------------------------------------------------- */
footer{
	width: 94%;
	margin-top: 43px;
}
#footerlogo02{
	width: 200px;
	height: 16px;
	margin: 10px auto 10px;
	background: url(../image/common/creator/footer_logo02@2x.jpg) no-repeat center top;
	background-size: 200px 16px;
}

/*---------------------------------------------------------- */
/* creator sub title*/
/*---------------------------------------------------------- */
.subtitle02{
	width: 100%;
	height: 290px;
	padding-top: 20px;
	padding-left: 22px;
	border-bottom: 30px solid #fff;
}
.subtitle02 h2 span{
	font-size: 35%;
	margin-top: 7px;
	font-weight: normal;
	letter-spacing: 0.01em;
}
.subtitle02 p{
	margin-top: 20px;
	font-weight: bold;
}
.subtitle02 + div,
.subtitle02 + p,
.subtitle02 + table,
.subtitle02 + ul,
.subtitle02 + ol,
.subtitle02 + h3,
.subtitle02 + h4,
.subtitle02 + h5,
.subtitle02 + h6{
	margin-top: 275px;
}

.catch{
	font-size: 230%;
}



/*---------------------------------------------------------- */
/* creator arr */
/*---------------------------------------------------------- */
.arr a{
	background-image: url(../image/common/creator/arr03@2x.png) ;
	background-size: 12px 8px;
	width: 12px;
	height: 8px;
}


/*---------------------------------------------------------- */
/* creator side */
/*---------------------------------------------------------- */
.side_banner li{
	margin-top: 0;
	float: left;
	width: 31%;
	margin-right: 2%; 
	margin-bottom: 15px; 
}
.side_banner li:last-child{
	margin-right: 0;
}
.side_banner li img{
	width: 100%;
	height: auto;
}


/*---------------------------------------------------------- */
/* creator download */
/*---------------------------------------------------------- */
.box2_dl{
	width: 47%;
	margin-left: 6%;
}
.box2_dl .img{
	width: 44%;
}
.box2_dl .txt{
	width: 50%;
}

/* scroll design */
#scroll{
	overflow-y:scroll !important;}

#scroll .scrollbar,
#scroll .scrollbar .track,
#scroll .scrollbar .track .thumb {
	display: none !important;
}

.scrollInner{
	height: auto !important;
    margin: 2% 2% 2% 3%;
    width: 95%;
}
#scroll::-webkit-scrollbar{
	width: 15px;
	background: #eee;
}
#scroll::-webkit-scrollbar-thumb{
	background: #ccc;
	border-radius: 0;
}



/*---------------------------------------------------------- */
/* creator profile */
/*---------------------------------------------------------- */
.profile_box{
	margin-bottom: 40px;
}
.profile_box_right{
	width: 28%;
}
.profile_box_right img{
	width: 100%;
}
.profile_box_left{
	width: 67%;
}
.profile_box_last{
	padding: 3%;
}

.last_left{
	width: 62%;
}
.last_right{
	width: 33%;
}
.last_right img{
	width: 100%;
	height: auto;
}




/*---------------------------------------------------------- */
/* creator works */
/*---------------------------------------------------------- */
.works_left{
	width: 30%;
}
.works_left img{
	width: 100%;
}
.works_right{
	width: 66%;
}










/*------------------------------------------------------------------------------*/

}
/* /screens smaller than 980 */
